Support » Requests and Feedback » security indicator

  • michael

    (@mvandiermen)


    out of the box feature should be security indicator?
    I wonder how considerably wordpress is contributing to the bot web, if I had to guess #2? first maybe windows with no antivirus.
    should be simple to add, such as Acunetix simple check.

    Warning your wordpress is not secure, please install security [link to security plugins]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Brute Squad and Volunteer Moderator

    Warning your wordpress is not secure, please install security [link to security plugins]

    WordPress is not insecure and while there is a market for “security plugins” not having one does not make you insecure.

    Moderator Andrew Nevins

    (@anevins)

    WCLDN 2018 Contributor | Volunteer support

    What security concerns do you have and with which plugin or theme?

    michael

    (@mvandiermen)

    most cPanel providers
    I think is why bulletproof and acunetix was made

    • This reply was modified 3 weeks, 6 days ago by  michael.
    • This reply was modified 3 weeks, 6 days ago by  michael.
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.